body, div, span, h2, h3, h4, p, a, font, img, ul, li, fieldset, form, label, legend{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	list-style-type: none;
	font-size: 100%;
}

body{
	background: #99C9F0 url('images/backgrounds/body.jpg') no-repeat;
}

ul{
	list-style-type: none;
}

img{
    border:0px;
}

.clear {
	clear:both;
}

.fr {
float:right;
}

.fl {
float:left;
}

.error {
color:#CC3333;
}

.skiptocontent{
	position:absolute;
	margin-left: -9999px;
}

#container{
	width:880px;
	text-align:left;
	padding:0px 0px 2px 0px;
	margin:0px auto 10px auto;
}

#masthead{
	float:left;
	width:880px;
}

#masthead h1 {
	width: 301px;
	height: 200px;
	float: left;
    margin:20px 0px 0px 10px;
	overflow: hidden;
	background: url('images/general/access-cavan-logo.png') no-repeat top left;
}

#logo {
	width: 301px;
	height: 200px;
	line-height: 30px;
	overflow: hidden;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

/*********************************************************/
/*****************Accessibility Panel*********************/
/*********************************************************/

#accessibilitypanel{
	float:right;
	margin:20px 0px 0px 0px;
	padding:10px 10px 10px 10px;
}

#accessibilitypanel h2{
margin-bottom:15px;
}

#accessibilitypanel ul.options {
	display: block;
}

#accessibilitypanel ul.options li {
	float:left;
	list-style-type:none;
	display:inline;
	padding:5px 5px 5px 5px;
}

#accessibilitypanel ul.options li.title {
	font-weight:bold;
	width:190px;
	line-height:25px;
}

/*********************************************************/
/************************Search***************************/
/*********************************************************/
	
.search{
	float:left;
	width:100%;
	padding:3px 0px 4px 0px;
	margin:0px 0px 7px 0px;
}	
	
	.search fieldset{
	float:right;
	width:280px;
	}
	
	.search legend{
	display:none;
	}
	
	.search label{
	float:left;
	padding:5px 5px 0px 0px;
	}
	
	.search .textfield{
	float:left;
	font-size:100%;
	padding:3px 4px 3px 4px;
	width:140px;
    }

	.search .button{
	float:inherit;
	height:28px;
	cursor:pointer;
	width:56px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 2px;
	border:none;
	font-weight:bold;
	text-align:left;
	}
	
/*********************************************************/
/**********************Navigation*************************/
/*********************************************************/
	
.nav{
	float:left;
	width:95%;
	padding:5px 15px 5px 15px;
	margin:0px 0px 1px 0px;
	font-size: 90%;
}	

.nav li{
	display:inline;
	float:left;
	padding:2px 10px 2px 10px;
}
	
.nav .first{
	padding:2px 10px 2px 0px;
	background:none;
}

.nav a{
	font-weight: bold;
}
	
.breadcrumb{
	float:left;
	width:100%;
	padding:3px 0px 4px 0px;
	margin:0px 0px 0px 0px;
}	

	.breadcrumb ul{
	float:left;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
	
	.breadcrumb li{
	float:left;
	display:inline;
	padding:0px 5px 0px 0px;
	}
	
	.breadcrumb li a{
	padding:0px 10px 0px 0px; 
	}
	
#leftcol {
width:170px;
float:left;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

ul.subnav{
	float:left;
	width:170px;
	padding-bottom: 10px;
}

	ul.subnav li.first{
 	padding-top: 10px;
}

	ul.subnav li{
	padding:0px 0px 0px 0px;
}

ul.subnav li ul li a{
	padding:7px 5px 7px 14px;
	width: 151px;
}

ul.subnav li ul li ul li a{
	padding:7px 5px 7px 20px;
	width: 145px;
}

	ul.subnav a{
	display:block;
	width:160px;
	font-weight:normal;
	padding:7px 5px 7px 5px;
	text-decoration:none;
}

ul.sidebanners {
	float:left;
	margin:20px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	width:170px;
}

ul.sidebanners li {
margin-top:10px;
}

/*********************************************************/
/**************************Footer*************************/
/*********************************************************/

#footer{
	width:860px;
	height:25px;
	padding:5px 10px 5px 10px;
	margin:0px auto 0px auto;
}

	#footer li{
	float:left;
	display:inline;
	padding:0px 10px 0px 0px;
	}
	
	#footer a{
	font-weight:normal;
	}
	
#footer .redwindow{
float:right;
padding:0px 0px 0px 0px;
}

/*********************************************************/
/**********************Right Column***********************/
/*********************************************************/	

#righcol{
	float:right;
	padding:10px 0px 0px 0px;
	width: 215px;
}

.newsitems{
	float:left;
	padding:10px 10px 15px 10px;
	width: 191px;
	}
	
.newsitems li{
	width:180px;
	padding:0px 0px 15px 0px;
	}

.relateditems{
	float:left;
	width:201px;
	padding:0px 0px 15px 10px;
	margin: 0px 0px 7px 0px;
	}
	
	.relateditems li{
	padding:5px 0px 0px 0px;
	width: 191px;
	}
	
	.relateditems a {
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 3px;
	}

/*********************************************************/
/**********************Content area***********************/
/*********************************************************/	

#pagecontent{
	float:left;
	width:860px;
	padding:10px 10px 10px 10px;
	margin-top: 10px;
}

#contentarea{
	float:left;
	width:450px;
	padding:10px 0px 0px 20px;
	letter-spacing:1px;
}

#contentarea .homepageleftcol {
float:left;
width:200px;
}
	
#contentarea ul.homefeatures {
float:right;
width:240px;
padding:0px 0px 0px 0px;
} 

#contentarea ul.homefeatures li {
    list-style-type:none;
	float:left;
	width:236px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
} 

#contentarea ul.homefeatures img {
	float:right;
	padding: 2px 2px 0px 0px;
}

#contentarea ul.homefeatures .details {
	float:left;
	width:140px;
	padding:10px 0px 0px 11px;
}

#contentarea ul.homefeatures .details h3 a {
text-decoration:none;
}

#contentarea ul{
padding:0px 0px 5px 15px;
}

#contentarea ul a{
	font-weight:normal;
	text-decoration:underline;
}
	
	#contentarea a{
	text-decoration:underline;
	}

#contentarea li{
padding:0px 0px 10px 10px;
}

.symbols img{
margin:2px;
}

/*********************************************************/
/***********************Tables****************************/
/*********************************************************/

#contentarea table {
	float:left;
	width:430px;
	margin:0px 0px 15px 0px;
}
#contentarea table th {
	font-weight:bold;
	padding:5px 5px 5px 5px;
}
#contentarea table td {
	padding:5px 5px 5px 5px;
}

/*********************************************************/
/*********************Newsletter**************************/
/*********************************************************/

.newsletter{
	float:right;
	width:201px;
	padding:10px 5px 10px 5px;
	margin:0px 0px 5px 0px;
}

.newsletter legend{
display:none;
}

.newsletter label{
	color:#3367BF;
	float:left;
}

.newsletter .textfield{
	float:right;
	width:120px;
	padding:1px 4px 1px 4px;
	margin-bottom:5px;
	font-size:80%;
	font-family:Tahoma, Verdana, Arial, sans-serif;
}

	.newsletter .button{
	float:left;
	height:30px;
	cursor:pointer;
	width:80px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 2px;
	border:none;
	font-weight:bold;
	text-align:left;
}
	
/*********************************************************/
/*********************News list***************************/
/*********************************************************/

#contentarea ul.newslist{
	float:left;
	width:450px;
	padding:0px 0px 0px 0px;
}

	#contentarea ul.newslist li {
	list-style-type:none;
	background:none;
	padding-bottom: 10px;
}

	#contentarea ul.newslist h2 {
	font-size:100%;
	padding:0px 0px 5px 0px;
}

/*********************************************************/
/*********************Page Numbers************************/
/*********************************************************/

#contentarea ul.pagenumbers {
float:left;
padding:0px 0px 15px 0px;
}

	#contentarea ul.pagenumbers li{
	float:left;
	display:inline;
	padding:0px;
	margin:0px 1px 0px 0px;
	list-style-type:none;
	text-align:center;
	background:none;
}

	#contentarea ul.pagenumbers a{
	font-weight:normal;
	display:block;
	height:20px;
	width:20px;
	text-align:center;
	text-decoration:none;
	line-height:20px;
}

/*********************************************************/
/**********************Symbol Filter**********************/
/*********************************************************/

#symbolfilter {
	margin-top:10px;
	padding: 6px 6px 6px 6px;
}

#symbolfilter fieldset {
	display:inline;
	margin-right: -3px;
	margin-bottom: 2px;
}

#symbolfilter label {
	position:inherit;
	padding:2px 0px 0px 0px;
	margin:0px;
}

    #symbolfilter .button{
	float:right;
	height:30px;
	cursor:pointer;
	width:102px;
	margin:10px 0px 0px 0px;
	padding:0px 0px 5px 2px;
	border:none;
	font-weight:bold;
	text-align:left;
	}

/*********************************************************/
/*********************Service Description*****************/
/*********************************************************/

#contentarea ul.servicedescription{
	float:left;
	width:450px;
	padding:0px 0px 0px 0px;
	margin-top:10px;
}

	#contentarea ul.servicedescription li {
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	background:none;
	padding-bottom: 10px;
}

	#contentarea ul.servicedescription li ul {
	float:right;
	width: 200px;
}

	#contentarea ul.servicedescription li ul li {
	display:inline;
	padding:0px;
}

	#contentarea ul.servicedescription h2 {
	font-size:110%;
	padding:5px 5px 5px 5px;
	margin-left:-10px;
}

	#contentarea ul.servicedescription li p {
	margin-top:10px;
	padding-left:10px;
}

/*********************************************************/
/*******************forms in content**********************/
/*********************************************************/

#contentarea fieldset 
{
    width:100%;
}

#contentarea .formfield 
{
    width:100%;
	float:left;
	clear:left;
	}

#contentarea .formfield label 
{
    
	width:140px;
	display:inline-block;
	float:left;
	text-align:right;
    padding: 0 5px;
	}
	
#contentarea .formfield textarea
{
	display:inline-block;
    font-family: Arial, Helvetica, sans-serif;
    width: 200px;
    font-size: 1em;
	padding:2px 4px 2px 4px;
	margin:0px 0px 10px 0px;
}

#contentarea .formfield input
{
	
	display:inline-block;
	padding:2px 4px 2px 4px;
	margin:0px 0px 10px 0px;
	width:220px;
}

#contentarea .formfield select
{
	display:inline-block;
	width:230px;
    padding:2px 4px 2px 4px;
    margin:0px 0px 10px 0px;
}

#contentarea .formfield .checkradio
{
	display:inline-block;
	width: 200px;
    font-size: 1em;
 line-height:1.5;
}

#contentarea .formfield .checkradio input
{
	width: auto;
	float:left;
}

#contentarea .formfield .checkradio label 
{
	width:auto;
	display:inline-block;
	float:left;
	text-align:left;
    padding: 0 5px;
	}

	
#contentarea .buttons{
clear:both;
}

#contentarea .buttons input{
    width:auto;
    margin: 6px;
    padding: 3px;
    font-size: 1em;
    height: 32px;
}

#contentarea .calendar 
{
    border-color:#bfbfbf;
}

#contentarea .calendar td
{
    text-align:center;
    border-style:none;
}

#contentarea .calendar td a
{
    text-decoration:none;
}	

/*********************************************************/
/*********************Contact Form************************/
/*********************************************************/

#contact fieldset {
float:left;
padding:10px 0px 15px 0px;
margin:0px;
}

#contact legend {
	line-height: 40px;
	width:440px;
}

#contact .formfield label {
	float:left;
	width:102px;
	padding:2px 0px 0px 0px;
	margin:0px;
	text-align:right;
	clear:left;
}

#contact .formfield .textfield, #contact .formfield select, #contact .formfield textarea {
	float:left;
	width:220px;
	padding:2px 4px 2px 4px;
	margin:0px 0px 10px 0px;
	font-size:80%;
	font-family:Tahoma, Verdana, Arial, sans-serif;
}

#contact .formfield select {
width:230px;
padding:2px 4px 2px 4px;
margin:0px 0px 10px 0px;
}

#contact .formfield textarea {
height:80px;
overflow:auto;
}

    #contact .formfield .button{
	float:inherit;
	height:28px;
	cursor:pointer;
	width:102px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 2px;
	border:none;
	font-weight:bold;
	text-align:left;
	}
	


/*********************************************************/
/*********************Symbol Key**************************/
/*********************************************************/

.symbolimage {
	float:right;
	padding: 0px;
	margin: -5px -5px 0px 0px;
}

.symbol {
margin:0px;
padding:0px;
}

#symbolkeylist h2{
	padding: 5px 5px 5px 5px;
	cursor:pointer;
	font-size:110%;
	margin-bottom:0px;
}

.symboldescription{
	margin: 2px 0px 10px 15px;
}

/*********************************************************/
/**********************Discarded Styles*******************/
/*********************************************************/

/*********************************************************/
/**********************Page Menus*************************/
/*********************************************************/

#pagemenuitems h2 {
font-size:100%;
padding:0px 0px 5px 0px;
}

#pagemenuitems h2 a{
	text-decoration:none;
	font-weight: bold;
	font-size: 110%;
}

ul#pagemenuitems {
float:left;
width:440px;
background:url('images/backgrounds/bkd-pagemenus.gif') repeat-y;
padding:0px 0px 10px 0px;
margin:0px 0px 30px 0px;
}

ul#pagemenuitems li  {
	width:190px;
	list-style-type:none;
	display:inline;
	float:left;
	padding:20px 15px 0px 15px;
	background:url('images/backgrounds/bkd-pagemenus-right.gif') no-repeat top left;
}

ul#pagemenuitems .left {
background:url('images/backgrounds/bkd-pagemenus-left.gif') no-repeat top right;
}

ul#pagemenuitems .first2 {
background:none;
padding:5px 15px 0px 15px;
}

ul#pagemenuitems img {
	padding:0px 0px 0px 0px;
}

/*********************************************************/
/**********************Page Lists*************************/
/*********************************************************/

#contentarea ul.documentlist { 
float:left;
width:450px;
padding:0px 0px 0px 0px;
}

#contentarea ul.documentlist li {
padding:10px 0px 5px 0px;
background:none;
}

#contentarea ul.documentlist p {
padding:0px 0px 10px 0px;
}

#contentarea ul.serviceslist { 
float:left;
width:450px;
padding:0px 0px 0px 0px;
}

#contentarea ul.serviceslist li {
padding:10px 0px 5px 0px;
background:none;
}

#contentarea ul.serviceslist p {
padding:0px 0px 10px 0px;
}
